DaemonForums  

Go Back   DaemonForums > FreeBSD > FreeBSD General

FreeBSD General Other questions regarding FreeBSD which do not fit in any of the categories below.

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
Old 9th November 2008
Oliver_H's Avatar
Oliver_H Oliver_H is offline
Real Name: Oliver Herold
UNIX lover
 
Join Date: May 2008
Location: Germany
Posts: 429
Thanked 26 Times in 22 Posts
Default

>This is a question about the above with 7.0-release, whether you have to have 7.0-stable or current.

You have to use a fairly recent stable or current (arround 15 October+). You could download e.g. beta 2 of 7.1 and update world. Sometimes npviewer.bin can hang, Linux Flash 9 isn't the best etc. But you can easily killall npviewer.bin.
__________________
use UNIX or die :-)
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenBSD4.5 current to current... valorisa OpenBSD Installation and Upgrading 7 6th June 2009 09:26 AM
State of Native Java in NetBSD? shep NetBSD Package System (pkgsrc) 1 2nd June 2009 08:13 AM
Flash for firefox finally? drhowarddrfine FreeBSD General 8 23rd August 2008 08:53 AM
firefox, linux-flash, nspluginwrapper, and youtube? neurosis FreeBSD Ports and Packages 16 15th August 2008 06:46 AM


All times are GMT. The time now is 05:54 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick